» Ubuntu » Packages » trusty (14.04LTS) » net » strongswan-plugin-xauth-pam
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ]
[ Source: strongswan  ]

Package: strongswan-plugin-xauth-pam (5.1.2-0ubuntu2.11 and others) [security] [universe]

Links for strongswan-plugin-xauth-pam

Screenshot

Ubuntu Resources:

Download Source Package strongswan:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • strongSwan Maintainers (Mail Archive)
  • Rene Mayrhofer
  • Yves-Alexis Perez

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

strongSwan plugin for XAuth backend using PAM

Other Packages Related to strongswan-plugin-xauth-pam

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.17) [arm64, ppc64el]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.8) [not arm64, ppc64el]
  • dep: libpam0g (>= 0.99.7.1)
    Pluggable Authentication Modules library
  • dep: libstrongswan (= 5.1.2-0ubuntu2) [not amd64, i386]
    strongSwan utility and crypto library
    dep: libstrongswan (= 5.1.2-0ubuntu2.11) [amd64, i386]

Download strongswan-plugin-xauth-pam

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 5.1.2-0ubuntu2.11 71.7 kB389.0 kB [list of files]
arm64 5.1.2-0ubuntu2 72.1 kB392.0 kB [list of files]
armhf 5.1.2-0ubuntu2 71.5 kB384.0 kB [list of files]
i386 5.1.2-0ubuntu2.11 71.5 kB382.0 kB [list of files]
powerpc 5.1.2-0ubuntu2 72.9 kB388.0 kB [list of files]
ppc64el 5.1.2-0ubuntu2 72.3 kB392.0 kB [list of files]